@import url('https://fonts.googleapis.com/css2?family=Saira:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*
@font-face {
    font-family: 'Deltha';
    src: url('../fonts/Deltha.ttf');

}*/

/*mainroot*/
:root {
    /*zirve-theme*/
    --pagebgcolor: #141414;
    --firstcolor: #df142c;
    --secondcolor: #ab1425;
    --thirdcolor: #7c2e37;
    --fourthcolor: #8d3f48;
    --white: #fff;
    --gray: #f3f5f8;
    --gray2: #e9e9e9;
    --gray3: #858585;
    --gray4: #343434;

    --menuListDarkColor: rgba(29, 29, 29, 0.45);

    /*content*/
    --fontcolor1: #1c1c1c;
    --h1-size: 1.6em;
    --h2-size: 1.5em;
    --h3-size: 1.4em;
    --h4-size: 1.3em;
    --h5-size: 1.2em;
     --p-size: 1em;

    --poppins: 'Poppins', sans-serif;
    --roboto: 'Roboto', sans-serif;
    --montserrat: 'Montserrat', sans-serif;
    --merriweather: 'Merriweather', sans-serif;
    --oswald: 'Oswald', sans-serif;
    --allison: 'Allison', cursive;
    --quicksand: 'Quicksand', sans-serif;
    --barlow: 'Barlow Condensed', sans-serif;
    --karla: 'Karla', sans-serif;
    --noto: 'Noto Sans', sans-serif;
    --radjani: 'Rajdhani', sans-serif;
    --saira: 'Saira', sans-serif;
    --rubik: 'Rubik', sans-serif;
    --openSans: 'Open Sans', sans-serif;
    --inria: 'Inria Sans', sans-serif;
}

body,html{
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 100vh;
    padding-bottom: 50px;
}
body{
    font-family: var(--saira);
    font-size: 16px;
    color: white;
    max-width: 1000px;
    margin: auto;
}
h1{font-size: 1.2em;}

.full_h {
    height: 100vh;
}
.full_q_h{
    height: 75vh;
}
.half_h {
    min-height: 50vh;
}
.bar{
    height: 50px;
    background: var(--firstcolor);
    display: block;
    width: 100%;
    bottom: 0;
    left: calc(50% - 500px);
    position: fixed;
    z-index: 500;
    max-width: 1000px;

}
.bar ul{
    padding-left: 0;
    margin-bottom: 0;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: start;
}
.bar ul li{
    color: WHITE;
    list-style-type: none;
    display: inline-flex;
    height: 100%;
    border-right: 2px solid var(--secondcolor);
    flex:1 1 auto;
    padding: 6px 10px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.bar ul li .icon-area{
    display: inline-flex;
}
.bar ul li .content-area{
    display: inline-flex;
}
.bar ul li.list-li{
    width: 30%;
}
.bar ul li.cats-li{
    width: 45%;
    background: #1d1d1d;
}
.bar ul li.prev-li{
    width: 25%;
}

.bar.withLang ul li.list-li{
    width: 25% ;
}
.bar.withLang ul li.cats-li{
    width: 35%
}
.bar.withLang ul li.prev-li{
    width: 20%;
}
.bar.withLang ul li.lang-li{
    width: 20%;
    background: #fff;
}
.bar.withLang ul li.lang-li a{
    color: #232323;
}

.bar label{
    color: BLACK;
}

.bar select{
    height: fit-content !important;
    border: none !important;
    background-color: transparent !important;
    display: inline-block;
    width: fit-content !important;
    max-width: 110px;
    color: WHITE ;
    font-size: 0.8em;
    font-weight:600;
}
.bar select option {
    color: var(--fontcolor1);
}
.bar select optgroup{
    color: var(--firstcolor);
}
.bar select option:checked,
.bar select option[selected]{
    background: var(--secondcolor);
    color: WHITE;
}

.bar a {
    color: WHITE;
}

.my-list{

    height: fit-content;
    position: fixed;
    z-index: 400;
    bottom: -100%;
    left: calc(50% - 500px);
    width: 1000px;
    background: #e8e8e8;
    box-shadow: 0 -10px 10px #00000026;
    border-top: 1px solid #ddd;
    transition: all 0.5s ease-in-out;
}
.my-list.open{
    bottom: 50px;
}
.my-list .head{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: var(--firstcolor);
    color: WHITE;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    height: 50px;
}
.my-list .head > *{
    margin-bottom: 0;
}

.my-list::after{
    content: 'Liste boş :( ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    color: #4d4d4d;
    text-align: center;
    z-index: 123;
    padding: 15px;
}

.my-list .order-list-content{

    height: fit-content;
    overflow-y: auto;
    padding: 15px;
    background: #e8e8e8;
}
.my-list .order-list-content .clear-bag{
    position: relative;
    z-index: 180;
}
.my-list .order-list-content ul{
    display: flex;
    flex-direction: column;
    padding-left: 0;
}
.my-list .order-list-content ul li{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    border-bottom: 1px solid #a9a9a9;
    color: black;
}
.my-list .order-list-content ul li > div{
    padding: 10px;

}
.my-list .order-list-content ul li .img{
    width: 20%;
    text-align: center;
}
.my-list .order-list-content ul li .name{
    width: 50%;
}
.my-list .order-list-content ul li .name p{
    font-size: 0.9em;
    font-weight: 600;
}
.my-list .order-list-content ul li .count{
    width: 30%;
    text-align: center;
}

.my-list .order-list-content ul li .count .negative{}
.my-list .order-list-content ul li .count .positive{}



.menu-prime{
    display: flex;
    width: 100%;
    height: 40vh;
    position: sticky;
    top: 0;
    z-index: 1;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.menu-prime.prime-2{
    height: 100vh;
}
.menu-prime::after{
    content:'';
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
    top: 0;
    height: 100%;
    background: rgb(0 0 0 / 49%);
}
.menu-prime .container,
.menu-prime .container-fluid{
    position: relative;
    z-index: 2;
    /*text-shadow: 0 0 15px #000000bf, 0 10px 15px  #000000bf, 0 0 15px #000000bf, 15px 0 15px #000000bf;*/
}
.prime-bar{
    width: 100%;
    display: flex;
    position: relative;
    z-index: 60;
    flex-direction: row;
    align-items: center;
    justify-content: center;

}
.prime-bar ul{
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.prime-bar li{
    display: inline-flex;
    margin-left: 5px;
    list-style-type: none;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    background: #0000008a;
    border: 1px solid #383838;
    border-radius: 10px;

}
.prime-bar li.wifi{
    width: 90%;
    display: flex;
    margin-top: 5px;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 15px;
}
.prime-bar li.wifi span{}
.prime-bar li.wifi span:first-child{
    font-weight: 600;

    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.prime-bar li.wifi span:nth-child(2){
    margin-left: 10px;

    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.prime-bar li.wifi span:last-child{
    width: 100%;
    display: flex;
    font-size: 0.6em;
    font-style: italic;
    justify-content: start;
}
.prime-bar li:first-child{
    margin-left: 0;
}
.prime-bar li a{
    color: WHITE !important;
}

.content-type-selector{
    margin-top: 20px;
}
.content-type-selector ul{
    padding-left:0 ;
    margin-bottom: 0;
}
.content-type-selector ul li{
    list-style-type: none;
    display: block;
    width: 80%;
    margin-left: 10%;
    margin-top: 15px;
}
.content-type-selector ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid WHITE;
    border-radius: 100px;
    color: WHITE;
    padding:5px 10px;
}



.menu-content{
    position: sticky;
    top: 0;
    left: 0;
    min-height: 100vh;
    background: var(--pagebgcolor);
    color: WHITE;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    z-index: 12;
    margin-top: -50px;
    padding:30px
}
.menu-content.direct-menu{
    margin-top: 0;
    border-radius: 0;
}

.section-big-head{
    display: block;
    font-size: 1.3em;
    color: #fff;
}

header.qrmenu{
    display: none;
}


.visible{
    visibility: visible;
}
.visible-hidden{
    visibility: hidden;
}

.btn1{
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 5px 13px;
    border: 2px solid var(--firstcolor);
    background: transparent;
    color: white !important;
    text-decoration: none !important;
    font-weight: 500;
    border-radius: 30px;
    min-height: 41px;
}
.btn2{
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 5px 13px;
    min-height: 41px;
    background-color: var(--firstcolor);
    color: white !important;
    text-decoration: none !important;
    font-weight: 500;
    border-radius: 30px;
}
.btn3{
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 5px 13px;
    min-height: 41px;
    background-color: var(--fourthcolor);
    color: white !important;
    font-weight: 500;
    border-radius: 30px;
    text-decoration: none !important;
}

.btn-sm-pd{
    padding: 4px 12px;
    font-size: 0.7em;
    min-height: auto;
}

.mini-btn{
    width: 30px;
    height: 30px;
    color: white !important;
    text-decoration: none !important;
    background: var(--thirdcolor);
    border-radius: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}

.btn1, .btn2, .btn3, .mini-btn{
    cursor: pointer;
}

.addBag{
    padding: 4px 12px;
    font-size: 0.7em;
    min-height: auto;
}


.menu-list{
    padding-left: 0;
    margin-bottom: 0;
    transition: all 0.5s ease-in-out;
    padding-bottom: 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.menu-list li{
    list-style-type: none;
    visibility: visible;
    opacity: 1;
    transition: all 0.5s ease-in-out;
    max-height: 1500px;
    margin-top: 20px;
    width: 45% !important;
}
/*.menu-list li:nth-child(2n){
    margin-left: 10%;
}*/
.menu-list li.close{
    padding: 0;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    max-width: 0;
    display: none;
    overflow: hidden;
    margin-top: 0;

}
.menu-list li.list-style-1{}
.menu-list li.list-style-1 a{
    display: flex;
    height: 120px;
    background-position: right center;
    background-size: 80% auto;
    background-repeat: no-repeat;
    border-radius: 15px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    font-weight: 600;

}
.menu-list li.list-style-1 a h1,
.menu-list li.list-style-1 a h2 {
    font-weight: 600;
    font-size: 0.9em;
}
.menu-list li.list-style-1 a:hover,
.menu-list li.list-style-1 a:active{
    text-decoration: none !important;
}
.menu-list li.list-style-1 a::after{
    content:'';
    position: absolute;
    left: 0;
    width: 80%;
    top: 0;
    height: 100%;
    background: linear-gradient(to right, rgb(29, 29, 29) 30%, transparent);
    z-index: 5;
}
.menu-list li.list-style-1 a .container-fluid{
    position: relative;
    z-index: 8;
    color: WHITE;
}
.menu-list li.list-style-1 .small-info{
    opacity: 0.7;
}

.menu-list li.list-style-2{}
.menu-list li.list-style-2 a:first-child{
    display: flex;
    height: 120px;
    background-position: right center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    border-radius: 15px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    font-weight: 600;
}

.menu-list li.list-style-2 a:last-child{
    margin-top: 10px;
    display: block;
    width: 100%;
    color: #fff;
}
.menu-list li.list-style-2 a h1,
.menu-list li.list-style-2 a h2 {
    font-weight: 600;
    font-size: 0.9em;
    margin-bottom: 0;
}

.menu-list li.list-style-2 a p {

    margin-bottom: 0;
}

.menu-list li.list-style-2 a:hover,
.menu-list li.list-style-2 a:active{
    text-decoration: none !important;
}

.menu-list li.list-style-2 .small-info{

}


.product-list{
    padding-left: 0;
}
.product-list li{
    width: 100%;
}
.product-list li.list-style-2{
    list-style-type: none;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-top: 20px;

}
.product-list li.list-style-2 a.first-a{
    display: flex;
    height: 190px;
    background-position: right center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    border-radius: 15px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    font-weight: 600;
}

.product-list li.list-style-2 a.last-a{
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    color: #fff;
}
.product-list li.list-style-2 a h1,
.product-list li.list-style-2 a h2 {
    font-weight: 600;
    font-size: 0.9em;
    margin-bottom: 0;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
}
.product-list li.list-style-2 a h1 span,
.product-list li.list-style-2 a h2 span{
    display: inline-flex;
}
.product-list li.list-style-2 a h1 span:first-child,
.product-list li.list-style-2 a h2 span:first-child{
    width: 80%;
    align-items: center;
    justify-content: start;
}

.product-list li.list-style-2 a h1 span:last-child,
.product-list li.list-style-2 a h2 span:last-child{
    width: 20%;
    justify-content: end;
    align-items: center;
}



.product-list li.list-style-2 a p {
    word-wrap: break-word;
    margin-bottom: 0;
    color: #ddd;
    font-size: 0.9em;
    font-weight: 300;
    font-style: italic;
}

.product-list li.list-style-2 a:hover,
.product-list li.list-style-2 a:active{
    text-decoration: none !important;
}

.product-list li.list-style-2 .small-info{

}


.product-detail-content{
    position: fixed;
    width: 900px;
    height: fit-content;
    top: 5vh;
    left: -100vw;
    z-index: 600;
    background: white;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0 0 20px 25px rgba(0, 0, 0, 0.47);
    transition: all 0.5s ease-in-out;
    text-decoration: none !important;
}
.product-detail-content.open{
    left: calc(50% - 450px);
}
.product-detail-content .closer{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: var(--thirdcolor);
    color: WHITE;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    cursor: pointer;
}
.product-detail-content .content{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    padding: 20px;

}
.product-detail-content .img{
    width: 100%;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.product-detail-content .content .product-head{
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.product-detail-content .content .product-head h2{
    font-size:1.3em;
}
.product-detail-content .content .product-head .addButton{}
.product-detail-content .content .description{
    width: 100%;
}
.product-detail-content .content .description p{
    margin-bottom: 0;
}

.toast-top-right{
    top: unset !important;
    bottom: 15px !important;
}

.under-construction{
    color: var(--firstcolor);
}

[name="category-types"] option{
    color: var(--pagebgcolor);
}
.brand-area{
    background: #202020FF;
    color: white;
    text-align: center;
    border-top: 1px solid #eeeeee4a;
    font-size: 0.8em;
    line-height: 1em;
    font-weight: 300;
    padding-top: 10px;
    padding-bottom: 10px;
}
.brand-area img{
    display: inline-block;
    max-height: 1.5em;
    margin-left: 10px;
}16560